# OqlOrderByClause Class Reference
[Object Query Language based on Criteria]

Inheritance diagram for OqlOrderByClause:
[legend]

List of all members.

## Public Member Functions

| toOrder ()

## Static Public Member Functions

static | create ()

## Detailed Description

Definition at line 15 of file OqlOrderByClause.class.php.

## Member Function Documentation

static OqlOrderByClause::create | ( |  | ) | `[static]`

Returns:
  OqlOrderByClause

Definition at line 20 of file OqlOrderByClause.class.php.

Referenced by toOrder().

OqlOrderByClause::toOrder | ( |  | ) |

Returns:
  OrderChain

Definition at line 28 of file OqlOrderByClause.class.php.

References create().

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- main/OQL/Statements/OqlOrderByClause.class.php